<ion-header>
  <ion-toolbar>
    <ion-buttons slot="end">
      <ion-menu-button></ion-menu-button>
    </ion-buttons>
    <ion-title>Detalle de oferta</ion-title>
    <ion-buttons slot="start">
      <ion-button (click)="goToBack()">
        <ion-icon name="arrow-back" size="large"></ion-icon>
      </ion-button>
    </ion-buttons>
  </ion-toolbar>
</ion-header>

<ion-content padding>
  <div class="ion-text-center">
    <h1>{{offer.title}}</h1>
  </div>
  <ion-slides [options]="sliderConfig" pager="true">
    <ion-slide *ngFor="let i of images">
      <img
        src="assets/img/pinterest_profile_image.png"
        alt="CETAGRO"
        class="thumb-img"
      />
    </ion-slide>
  </ion-slides>
  <div class="slide" class="ion-text-center">
    <b>Cantidad:</b>
    <p>{{offer.quantity}}</p>

    <ion-item text-center *ngIf="offer.labels?.length>0">
      <ion-chip color="dark" *ngFor="let val of offer.labels">
        <ion-label> {{val}}</ion-label>
      </ion-chip>
    </ion-item>
    <b>Descripción:</b>
    <p>
      {{offer.description}}
    </p>
  </div>
</ion-content>
